[steam]
# Application ID (http://store.steampowered.com/app/%appid%/)
appid = 678950
# Current game language.
# Uncomment this option to turn it on.
# Default is "english".
language = english
# Enable/disable automatic DLC unlock. Default option is set to "false".
# Keep in mind that this option is highly experimental and won't
# work if the game wants to call each DLC by index.
unlockall = false
# Enable/disable extra protection bypasser.
# Default is "false".
extraprotection = false
# The game will think that you're offline (supported by some games).
# Default is "false".
forceoffline = false
# Some games are checking for the low violence presence.
# Default is "false".
#lowviolence = true
# Installation path for the game.
# Note, that you can use ..\ to set the parent directory (from where executable file is located).
# Maximum number of parent directories: 5 (..\..\..\..\..\)
# Default is the path to current working directory.
#installdir = ..\
# Use DLC id as the appended installation directory.
# e.g. <install_directory>\480
# Default is "true".
#dlcasinstalldir = false
# Purchase timestamp for the DLC (http://www.onlineconversion.com/unix_time.htm).
# Default is "0" (1970/01/01).
#purchasetimestamp = 0

[steam_misc]
# Disables the internal SteamUser interface handler.
# Does have an effect on the games that are using the license check for the DLC/application.
# Default is "false".
disableuserinterface = false
# Disables the internal SteamUtils interface handler.
# Does have an effect on the games that are checking for the actual AppId.
# Default is "false".
disableutilsinterface = false
# Disable the internal reserve hook of the "Steam_RegisterInterfaceFuncs" function.
# Default is "false".
disableregisterinterfacefuncs = false
# Unlock/Lock Steam parental restrictions.
# Default is "true".
#unlockparentalrestrictions = false
# SteamId64 to override. Note that this action could be risky !
# This option can only work if "disableuserinterface = false".
#steamid = 0
# Bypass VAC signature check. Note that this action could be risky !
# Default is "false".
#signaturebypass = true
# Print the backtrace for the vital API functions.
# Default is "false".
#printbacktrace = true

[steam_wrapper]
# Application ID to override
newappid = 251040
# Use the internal storage system.
# Default is "false".
wrapperremotestorage = true
# Use the internal stats/achievements system.
# Default is "false".
wrapperuserstats = true
# Use the internal workshop (UGC) system.
# Default is "false".
wrapperugc = true
# Store the data in the current directory (incl. stats)
# By default the data is stored at: %appdata%/REVOLT/%appid%/
# Default is "false".
saveindirectory = false
# Force the usage of a full save path instead of the relative one.
# Default is "false".
forcefullsavepath = false
# Disable internal callbacks system.
# Default is "false".
#disablecallbacks = true
# Disable/Enable a StoreStats callback. Takes effect only if "wrapperuserstats" is set to "true".
# Default is "true".
#storestatscallback = false
# Fixed achievements count.
# Some games can only work if this option is configured properly (e.g. Wolfenstein II).
# Default is "0".
achievementscount = 0

[dlc]
# DLC handling.
# Format: <dlc_id> = <dlc_description>
# e.g. : 247295 = Saints Row IV - GAT V Pack
# If the DLC is not specified in this section
# then it won't be unlocked

729450 = DRAGON BALL FighterZ - FighterZ Pass
758770 = DRAGON BALL FighterZ - SSGSS Goku and SSGSS Vegeta Unlock
758771 = DRAGON BALL FighterZ - SSGSS Lobby Avatars
758772 = DRAGON BALL FighterZ - Stamps: Girls Pack
758774 = DRAGON BALL FighterZ - Goku (Super Saiyan) Exclusive Lobby Avatar Color
758780 = DRAGON BALL FighterZ - Android 21 Early Unlock
779930 = DRAGON BALL FighterZ - Anime Music Pack
779931 = DRAGON BALL FighterZ - Commentator Voice Pack
779932 = DRAGON BALL FighterZ - Bardock
779933 = DRAGON BALL FighterZ - Broly
779934 = DRAGON BALL FighterZ - Zamasu (Fused)
779935 = DRAGON BALL FighterZ - Vegito (SSGSS)
779936 = SteamDB Unknown App 779936
779937 = SteamDB Unknown App 779937
779938 = SteamDB Unknown App 779938
779939 = SteamDB Unknown App 779939
779940 = DRAGON BALL FighterZ - 4 Extra Stamps
812340 = SteamDB Unknown App 812340

[dlc_installdirs]
# Installation path for the specific DLC (dependent from "installdir" option).
# This section works only if "dlcasinstalldir" option is set to "false".
# Format: <dlc_id> = <install_dir>
# e.g. : 556760 = DLCRoot0

[steam_ugc]
# Subscribed workshop items.
# This section works only if "wrapperugc" option is set to "true".
# Format: <workshop_id> = <true/false>
# e.g. : 812713531 = true